Subject: [Roll] Status on RPL

From: JP Vasseur <[email-masked]>
Date: Sat, 26 Jun 2010 09:47:09 +0200

Dear all,

First of all, we would like to thank to warmly thank the WG for a  
tremendous collaboration in designing (and implementing !) RPL. We  
have opened 54 tickets to keep track on all technical discussions that  
are now all closed with the coming revision 10, which will posted this  
coming Monday/Tuesday.
As a reminder, being a co-author, David is the WG chair document  
shepherd.

JP and David.